@charset "Shift_JIS";


div,img,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dt,dd,li,address,blockquote{
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
}
body {
    padding:0px;
    margin:0px;
	background-color: #000;
	background-position: 0px 0px; 
    text-align:center; 
}


#container {
    width: 800px; 
	background: #000; 
	text-align:center;
	padding:0px;
    margin:0px auto 0px auto;
	}
#header{
    width: 800px; 
	padding:0px;
    margin:0px;
	}
#header .logo{
    margin:0px 5px 0px 0px;
}
	
#main {
    width: 800px; 
	padding:0px;
    margin:30px 0 30px 0;
	background-image: url(../images/bg.gif);
    background-repeat: no-repeat;
	}

#main_content {
    width: 575px; 
	text-align:left;
	padding:0px;
    margin:0px;
	}
#footer {
    width: 800px; 
	text-align:center;
	padding:0px;
    margin:0px;
	}
	
#main P {
	font-size: 12px;
	line-height: 150%;
	color:#fff;
	}
#event {
	font-size: 12px;
	line-height: 150%;
	color:#fff;
	}
	
	
.cap  {
	font-size: 10px;
	line-height: 130%;
	color:#fff;
	}
.cap_or  {
	font-size: 10px;
	line-height: 130%;
	color:#ff6600;
	}

.work_tit {
	font-size: 13px;
	line-height: 170%;
	color:#fff;
	}
.strong {
	font-size: 14px;
	line-height: 150%;
	color:#ff6600;
	font-weight:bold;
	}
.strong_white{
	font-size: 16px;
	line-height: 150%;
	color:#ffffff;
	font-weight:bold;
	}
.green {
	color:#9DD92A;
	font-size: 12px;
	line-height: 150%;
	font-weight:bold;
	}
.green_normal {
	color:#9DD92A;
	font-size: 12px;
	line-height: 150%;
	}
a:link {    color: #ffffff; text-decoration: none}
a:visited { color: #ffffff; text-decoration: none}
a:hover {   color: #ffffff; text-decoration: underline}
a:active {  color: #ffffff; text-decoration: none}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac _*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */